extends layout
block content
  script
    include ../public/javascripts/sampleBar.js
    include ../public/javascripts/sampleCirc.js
    include ../public/javascripts/d3/trendV2.js
    include ../public/javascripts/trendFunc.js
    include ../public/javascripts/miscFunc.js
    include ../public/javascripts/test.js
    include ../public/javascripts/crime.js
      
  // Extend the template in views-> layout.pug
  // append to the block content in the template
  
  // select options each value links to the value in crime.js
  div#selection
    select#crimeOptions.selects   
        option(value='allC') All crime
        option(value='burglary') Burglary
        option(value='violent') Violent &amp; sexual offences
        option(value='anti') Anti social behaviour
        option(value='yOffences') Youth offences
        option(value='anti-social') % who feel anti-social behaviour is a problem locally
        option(value='safe') % who feel safe outdoors after dark
        option(value='victim') % who have been a victim of crime in the last 12 months
  
  //label (current selected option)
  
  .info 
    h3 Choose indicator from drop down box above
    h3 Please note: if you change wards, the page will default to the first indicator on the list     
  div#lcnt   
    h1.labelIndicator
  //colour keys
  div#keysEdu
    .high.l.w_sto
      .illustration   
        span.dot.high.l
      .paraG  
        p.l Significantly Better
      
    
    .medium.l.w_sto
      .illustration   
        span.dot.medium.l
      .paraG    
          p.l Not Significantly Different
  
         
    .low.l.w_sto
      .illustration    
        span.dot.low.l
      .paraG    
        p.l Significantly Worse
  //titles displayed above circle visual    
  div#test2 
    .h1.wr #{desired2}
    .h1.br Bristol
    

      //- var width = document.getElementById('foo').offsetWidth;
  //used for the bar chart
  .divider2 
  #wardComparissions
    h1.mainOrangeC Ward Comparison
    h2.labelIndicator
    div#test
  //used for the trend line  
  #Trend
    h1.mainOrangeC Trend line
    h2.labelIndicator   
    .chart-wrapper#chart-line1
  //used for the sources above footer
  #sources
    p Sources: 1. Selected Offence Rates 2018-19 from 
      a(href="http://www.police.co.uk")  www.police.co.uk.    
      |2. Youth offending data from Youth Offending Team,  Bristol City Council. 3. Quality of Life Survey from Bristol City Council. See source pages for further details

       
